/* abst.css */
A:link {
    font-weight: bold;
    color: black;
    text-decoration: underline;
}
A:visited {
    font-weight: bold;
    color: gray;
    text-decoration: underline;
}
A:active {
    font-weight: bold;
    color: red;
    text-decoration: underline;
}
A:hover {
    font-weight: bold;
    color: maroon;
    text-decoration: underline;
}
BODY {
    background: #FAEBD7;
}
H3 {
    font-family: Osaka, "ＭＳ ゴシック", Gothic, sans-serif;
    font-weight: bold;
    font-size: 15pt;
}
H4 {
    font-family: リュウミンライト−ＫＬ, "ＭＳ 明朝", Mincho, serif;
    font-size: 14pt;
}

TD {
    font-family: リュウミンライト−ＫＬ, "ＭＳ 明朝", Mincho, serif;
    font-style: normal;
    font-size: 12pt;
    line-height: 16pt;
}
P.small {
    font-size: x-small;
    text-align: right;
}
SPAN.maroon {
    color: maroon;
}
HR {
    color: maroon;
}
